## org.apache.xalan.xsltc.util
Class JavaCupRedirect

    java.lang.Object
      org.apache.xalan.xsltc.util.JavaCupRedirect

    public class JavaCupRedirect

extends java.lang.Object

Utility class to redirect input to JavaCup program. Usage-command line: `java org.apache.xalan.xsltc.utils.JavaCupRedirect [args] -stdin filename.ext`

Version:
  $Id: JavaCupRedirect.java,v 1.4 2004/12/15 17:35:47 jycli Exp $
Author:
  Morten Jorgensen

Constructor Summary
`JavaCupRedirect()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaCupRedirect

    public JavaCupRedirect()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright © 2005 Apache XML Project. All Rights Reserved.